@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:absolute;z-index:90;left:0;top:0;right:0;transition:.3s;}
#header:after{content:'';width:100%;height:1px;background-color: #fff;opacity:.3;position: absolute;left:0;bottom:0;}
#header .contain{height:100px;max-width:1920px;padding:0 50px;display:flex;justify-content:flex-end;}
#header .contain:after{content:'';width:50px;height:100%;background-color: #fff;position: absolute;right:0;top:0;}
#header .sitelogo {position:absolute; top:50%; left:100px; z-index:2;margin-top:-22px;}
#header .sitelogo a {display:block;}
#header .sitelogo a img.on{display:none;}
#header:hover{background-color: #fff;}
#header:hover #gnb>ul>li>a{color: #242424;}
#header:hover .sitelogo a img.off{display:none;}
#header:hover .sitelogo a img.on{display:block;}

#gnb{margin-right:50px;}
#gnb>ul {display:flex; justify-content:flex-end;margin:0 -42px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 42px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#fff; font-size:20px; line-height:100px; font-weight:600;}
#gnb>ul>li:hover>a{color: #f5a500 !important;}

#gnb .submenu {position:absolute; top:100px; left:0; width:100%; height:0; overflow:hidden; z-index:20;}
#gnb .submenu ul {display:block; padding:25px 0;}
#gnb .submenu ul li {padding:0; text-align:center;margin-bottom:15px;}
#gnb .submenu ul li:last-child{margin-bottom:0;}
#gnb .submenu ul li a {display:inline-block;font-size:17px; line-height:1.2em;position:relative;}
#gnb .submenu ul li a:after{content:'';width:0;height:1px;background-color: #f5a500;position: absolute;left:50%;bottom:0;opacity:0;transition:.3s;}
#gnb .submenu ul li a:hover:after{width:100%;left:0;opacity:1;}
#gnb .submenu ul li a:hover {color:#f5a500;}

#header .lang-box{max-width:190px;width:100%;background-color: #f5a500;position:relative;}
#header .lang-box .lang {max-width:76px;width:100%;margin-left:40px; margin-top:32px;position:relative;z-index:1;}
#header .lang-box .lang .tit {line-height:29px; max-width:76px; width:100%;padding-left:10px;display:block; background:#f5a500; position:relative; font-size:14px;font-weight:600;color: #fff;}
#header .lang-box .lang .tit:after {content:''; width:9px;	height:6px; top:50%; right:10px; margin-top:-3px; position:absolute;background:url('../images/common/lang_arr.png')no-repeat 50% 50%/cover;}
#header .lang-box .lang .tit.active:after {transform:rotate(180deg);}
#header .lang-box .lang .lang-open {display:none; position:absolute; top:29px; max-width:76px;width:100%; left:0;}
#header .lang-box .lang .lang-open a {display:block; line-height:29px;background:#fff; border-bottom:0;font-size:14px; padding-left:10px;font-weight:600;border-bottom-left-radius:3px;border-bottom-right-radius:3px;color: #242424;}
#header .lang-box .lang .lang-open.active {display:block;}

.submenu-bg {background:url('../images/common/menu_bg.jpg')no-repeat 50% 50%/cover;position: absolute;left:0;top:99px;right:0;}
.sec1 .fp-tableCell,
.sec2 .fp-tableCell,
.sec3 .fp-tableCell,
.sec4 .fp-tableCell{padding-top:100px;}

.fp-viewing-Visual .scroll-top{opacity:0;}

.fp-viewing-About #header,
.fp-viewing-Product #header,
.fp-viewing-More #header,
.fp-viewing-Footered #header{background-color: #fff;}

.fp-viewing-About #header .sitelogo a img.off,
.fp-viewing-Product #header .sitelogo a img.off,
.fp-viewing-More #header .sitelogo a img.off,
.fp-viewing-Footered #header .sitelogo a img.off{display:none;}

.fp-viewing-About #header .sitelogo a img.on,
.fp-viewing-Product #header .sitelogo a img.on,
.fp-viewing-More #header .sitelogo a img.on,
.fp-viewing-Footered #header .sitelogo a img.on{display:block;}

.fp-viewing-About #header #gnb>ul>li>a,
.fp-viewing-Product #header #gnb>ul>li>a,
.fp-viewing-More #header #gnb>ul>li>a,
.fp-viewing-Footered #header #gnb>ul>li>a{color: #242424;}

.fp-viewing-About #header:after,
.fp-viewing-Product #header:after,
.fp-viewing-More #header:after,
.fp-viewing-Footered #header:after{background-color: #ddd;opacity:.6;}

.fp-viewing-About #fp-nav ul li a span,
.fp-viewing-About .fp-slidesNav ul li a span,
.fp-viewing-Product #fp-nav ul li a span,
.fp-viewing-Product .fp-slidesNav ul li a span,
.fp-viewing-More #fp-nav ul li a span,
.fp-viewing-More .fp-slidesNav ul li a span,
.fp-viewing-Footered #fp-nav ul li a span,
.fp-viewing-Footered .fp-slidesNav ul li a span{background-color: #ddd;}

.fp-viewing-About #fp-nav ul li a.active span, 
.fp-viewing-About .fp-slidesNav ul li a.active span, 
.fp-viewing-About #fp-nav ul li:hover a.active span, 
.fp-viewing-About .fp-slidesNav ul li:hover a.active span,
.fp-viewing-Product #fp-nav ul li a.active span, 
.fp-viewing-Product .fp-slidesNav ul li a.active span, 
.fp-viewing-Product .fp-slidesNav ul li:hover a.active span,
.fp-viewing-More #fp-nav ul li a.active span, 
.fp-viewing-More .fp-slidesNav ul li a.active span, 
.fp-viewing-More #fp-nav ul li:hover a.active span, 
.fp-viewing-More .fp-slidesNav ul li:hover a.active span,
.fp-viewing-Footered #fp-nav ul li a.active span, 
.fp-viewing-Footered .fp-slidesNav ul li a.active span, 
.fp-viewing-Footered #fp-nav ul li:hover a.active span, 
.fp-viewing-Footered .fp-slidesNav ul li:hover a.active span{background-color: #f5a500;}

.fp-viewing-About #fp-nav ul li a.active span:before, 
.fp-viewing-About .fp-slidesNav ul li a.active span:before, 
.fp-viewing-About #fp-nav ul li:hover a.active span:before,
.fp-viewing-Product #fp-nav ul li a.active span:before, 
.fp-viewing-Product .fp-slidesNav ul li a.active span:before, 
.fp-viewing-Product #fp-nav ul li:hover a.active span:before,
.fp-viewing-More #fp-nav ul li a.active span:before, 
.fp-viewing-More .fp-slidesNav ul li a.active span:before, 
.fp-viewing-More #fp-nav ul li:hover a.active span:before,
.fp-viewing-Footered #fp-nav ul li a.active span:before, 
.fp-viewing-Footered .fp-slidesNav ul li a.active span:before, 
.fp-viewing-Footered #fp-nav ul li:hover a.active span:before{border-color: #f5a500;}


.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:100vh;}
.main-visual .main-video{width:100%;height:100%;}
.main-visual video{position:absolute; top:0; left:0; bottom:0;right:0; width:100%; height:100%; object-fit:cover;}
.main-visual .tt-wrap{color: #fff;position: absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:1460px;width:100%;padding:0 30px;}
.main-visual .tt-wrap p{font-size:60px;line-height:1.417em;font-weight:500;}
.main-visual .tt-wrap p strong{font-size:70px;}
.main-visual .vis-btn{position: absolute;max-width:1460px;padding:0 30px;width:100%;position: absolute;left:50%;bottom:80px;transform:translateX(-50%);display:flex;justify-content:flex-end;align-items:center;}
.main-visual .vis-btn .slick-arrow{font-size:0;border:none;background-color:transparent;width:19px;height:35px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;}
.main-visual .vis-btn .slick-prev{background-image:url('../images/main/vis_prev.png');}
.main-visual .vis-btn .slick-next{background-image:url('../images/main/vis_next.png');}
.main-visual .vis-btn .custom_paging{margin:0 80px;}
.main-visual .vis-btn .custom_paging li {font-size:16px; font-weight:500; letter-spacing:-.03em; color:#fff; line-height:1.5em; display:none; font-family:'Noto Sans KR',sans-serif;}
.main-visual .vis-btn .custom_paging li.slick-active {display:block;}
.main-visual .vis-btn .custom_paging li strong{font-size:20px;font-weight:700;}
.main-visual .vis-btn .custom_paging li .slash{margin:0 10px;}
.main-visual .scroll {position:absolute; bottom:50px; left:50%; margin-left:-25px; text-align:center; z-index:50; animation:move_up_down 2s linear infinite;z-index:100;} 
@keyframes move_up_down { 
  0%,100%{ 
    transform:translateY(0); 
  } 
  50% { 
    transform:translateY(15px); 
  } 
}

.mont{font-family: 'Montserrat', sans-serif !important;}
.ylw{color: #f5a500 !important;}
.section{background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.section .contain{max-width:1460px;}
.sec1{background-image:url('../images/main/about_bg.jpg');}
.sec1 .contain{display: flex;align-items:center;}
.sec1 .sec-tt-wrap{max-width:600px;width:100%;}
.sec-tt-wrap h2{font-size:40px;font-weight:600;color: #242424;line-height:1.275em;margin-bottom:30px;}			
.sec-tt-wrap h2 strong{font-size:45px;font-weight:700;}
.sec-tt-wrap .tt{font-size:24px;font-weight:600;color: #242424;line-height:1.292em;margin-bottom:40px;}
.sec-tt-wrap .tt2{font-size:17px;line-height:1.647em;margin-bottom:80px;}
.doc-more{position:relative;font-size:15px;font-weight:600;color: #898989;padding-right:65px;line-height:1em;transition:.3s;}
.doc-more:after{content:'';width:56px;height:56px;background:url('../images/main/more_arr.png')no-repeat 50% 50%/14px;position: absolute;right:0;top:50%;transform:translateY(-50%);border-radius:50%;background-color: #ddd;transition:.3s;}
.doc-more:hover{color: #504538;}
.doc-more:hover:after{background-image:url('../images/main/more_arr_on.png');background-color: #504538;}
.sec1 .sec-tt-wrap .about-link{margin-top:70px;}
.sec1 .sec-tt-wrap .about-link .tit{font-size:24px;color: #242424;font-weight:600;line-height:1.2em;margin-bottom:15px;}
.sec1 .sec-tt-wrap .about-link ul{display:flex;}
.sec1 .sec-tt-wrap .about-link ul li{width:154px;height:154px;border-radius:10px;text-align:center;}
.sec1 .sec-tt-wrap .about-link ul li a{display:flex;justify-content:center;align-items:center;height:100%;position:relative;}
.sec1 .sec-tt-wrap .about-link ul li a .inner{display:flex;flex-direction:column;align-items:center;}
.sec1 .sec-tt-wrap .about-link ul li a .inner .icon img.on{display:none;}
.sec1 .sec-tt-wrap .about-link ul li a .inner p{margin-top:10px;color: #898989;font-weight:600;font-size:17px;}
.sec1 .sec-tt-wrap .about-link ul li a:after{content:'';width:100%;height:100%;border-radius:10px;border:2px solid #f5a500;opacity:0;transition:.3s;position: absolute;left:0;top:0;}
.sec1 .sec-tt-wrap .about-link ul li a:hover:after{opacity:1;}
.sec1 .sec-tt-wrap .about-link ul li a:hover .inner .icon img.off{display:none;}
.sec1 .sec-tt-wrap .about-link ul li a:hover .inner .icon img.on{display:block;}
.sec1 .sec-tt-wrap .about-link ul li a:hover .inner p{color: #242424;}
.sec1 .img{min-width:0;width:1%;flex:1 1 auto;}

.sec2{background-image:url('../images/main/product_bg.jpg');}
.sec2 .contain{display:flex;align-items:center;}
.sec2 .sec-tt-wrap{max-width:510px;width:100%;color: #fff;}
.sec2 .sec-tt-wrap h2{color: #fff;}
.sec2 .sec-tt-wrap .tt{color: #fff;}
.sec2 .sec-tt-wrap .doc-more{color: #fff;}
.sec2 .sec-tt-wrap .doc-more:hover{color: #f5a500;}
.sec2 .sec-tt-wrap .doc-more:hover:after{background-color: #f5a500;}
.sec2 .r-con{min-width:0;width:1%;flex:1 1 auto;position:relative;margin-right:-15%;}
.sec2 .r-con .pr-cate{max-width:800px;width:100%;margin:0 auto 60px;}
.sec2 .r-con .pr-cate ul{display:flex;}
.sec2 .r-con .pr-cate ul li{width:25%;}
.sec2 .r-con .pr-cate ul li a{height:60px;font-size:20px;font-weight:600;color:#898989;position: relative;background-color: #fff;display:flex;justify-content:center;align-items:center;text-align:center;margin-left:-1px;}
.sec2 .r-con .pr-cate ul li a:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;}
.sec2 .r-con .pr-cate ul li.active a{background-color: #504538;color: #fff;}
.sec2 .r-con .pr-cate ul li.active a:after{border-color:#504538}
.sec2 .r-con .pr-slide .swiper-wrapper{margin:0 -10px;}
.sec2 .r-con .pr-slide .swiper-slide{padding:0 10px;}
.sec2 .r-con .pr-slide .swiper-slide .pic{position:relative; padding-bottom:100%;overflow:hidden;}
.sec2 .r-con .pr-slide .swiper-slide .pic img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}
.sec2 .r-con .pr-slide .swiper-slide .pic:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;}
.sec2 .r-con .pr-slide .swiper-slide .tit{background-color: #646464;color: #fff;font-size:17px;line-height:1.3em;font-weight:600;text-align:center;padding:18px 10px 17px;}
.sec2 .r-con .pr-slide .swiper-scrollbar{left:0;background-color:#ddd;position:relative;bottom:0;margin-top:60px;}
.sec2 .r-con .pr-slide .swiper-scrollbar-drag{background-color: #f5a500;}

.sec3 .sec-tt-wrap{margin-bottom:50px;}
.sec3 .con-wrap{display:flex;margin:0 -47px;}
.sec3 .con-wrap .l-con{width:65.7857%;}
.sec3 .con-wrap .r-con{width:34.2142%;}
.sec3 .con-wrap .con{padding:0 47px;}
.sec3 .con-wrap .con .head{display:flex;justify-content:space-between;align-items:center;margin-bottom:40px;}
.sec3 .con-wrap .con .head h3{color: #242424;font-size:24px;}
.sec3 .con-wrap .con .ex-slide .items{margin:0 -10px;}
.sec3 .con-wrap .con .ex-slide .item{padding:0 10px;}
.sec3 .con-wrap .con .ex-slide .item .pic{position:relative; height:0; padding-bottom:63.608%; overflow:hidden;}
.sec3 .con-wrap .con .ex-slide .item .pic img{position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.sec3 .con-wrap .con .ex-slide .item .tit{font-size:20px;color: #242424;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;font-weight:600;margin-top:25px;}
.sec3 .con-wrap .con .ex-slide .item .tt{margin-top:-3px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.sec3 .con-wrap .con .nt-list li a{display:flex;padding-left:23px;position:relative;justify-content:space-between;width:100%;}
.sec3 .con-wrap .con .nt-list li a:before{content:'';width:8px;height:8px;border-radius:50%;background-color: #f5a500;position: absolute;left:0;top:9px;}
.sec3 .con-wrap .con .nt-list li .tit{min-width:0;width:1%;flex:1 1 auto;}
.sec3 .con-wrap .con .nt-list li .tit p{display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;}
.sec3 .con-wrap .con .nt-list li .date{min-width:100px;text-align:right;}
.sec3 .btm-con{display:flex;margin:115px -15px 0;}
.sec3 .btm-con .wrap{width:50%;padding:0 15px;}
.sec3 .btm-con .wrap a{padding:40px 140px 40px 60px;display:flex;background-color: #fdedcc;color: #8e7013;position:relative;}
.sec3 .btm-con .wrap a:after{content:'';width:83px;height:76px;background:url('../images/main/lead_ic1.png')no-repeat 50% 50%/contain;position: absolute;right:60px;top:50%;transform:translateY(-50%);}
.sec3 .btm-con .wrap a .tit{font-weight:700;font-size:24px;min-width:150px;}
.sec3 .btm-con .wrap a .tt{font-size:17px;line-height:1.647em;min-width:0;width:1%;flex:1 1 auto;position:relative;}
.sec3 .btm-con .wrap a .tt strong{font-weight:600;}
.sec3 .btm-con .wrap a .tt:before{content:'';width:3px;height:40px;background-color: #8e7013;position: absolute;left:0;top:-60px;}
.sec3 .btm-con .wrap a.type2{background-color: #e6e1dc;color: #504538;}
.sec3 .btm-con .wrap a.type2:after{background-image:url('../images/main/lead_ic2.png');}
.sec3 .btm-con .wrap a.type2 .tt:before{background-color: #504538;}

/* footer */
#footer{background-color: #000;color:rgba(255,255,255,.6);font-size:15px;}
#footer .contain{max-width:1460px;}
#footer .foot-top .contain{padding-top:19px;padding-bottom:16px;}
#footer .foot-top .contain:after{content:'';width:calc(100% - 60px);height:1px;background-color:rgba(255,255,255,.3);position: absolute;left:50%;bottom:0;transform:translateX(-50%);}
#footer .foot-top .foot-menu{display:flex;margin:0 -12px;}
#footer .foot-top .foot-menu li{padding:0 12px;}
#footer .foot-btm{padding:35px 0 40px;}
#footer .foot-btm .contain{display:flex;}
#footer .foot-btm .foot-logo{max-width:220px;width:100%;margin-right:50px;}
.cm-info{min-width:0;width:1%;flex:1 1 auto;font-size:15px;color:rgba(255,255,255,.6);line-height:1.2em;font-weight:300;}
.cm-info .tit{margin-bottom:12px;}
.cm-info address{font-style:normal;margin:-3px -16px;}
.cm-info address span{display:inline-block;padding:3px 16px;}
.cm-info .copy{margin-top:15px;}

.nav-info{font-size:15px;color:rgba(255,255,255,.6);line-height:1.2em;font-weight:300;}
.nav-info .tit{margin-bottom:12px;}
.nav-info address{font-style:normal;margin:-3px -16px;}
.nav-info address span{display:inline-block;padding:3px 16px;}
.nav-info .copy{margin-top:15px;}

.scroll-top{width:56px;height:56px;border-radius:50%;background:url('../images/common/top.png')no-repeat 50% 50%/cover;overflow:hidden;position: fixed;right:30px;bottom:30px;font-size:0;}

/* sub page */
.sub-visual {position:relative; height:480px; z-index:10;overflow:hidden;}
.sub-visual .tt-wrap{max-width:1260px;width:100%;padding:0 30px;position: absolute;left:50%;transform:translateX(-50%);top:220px;z-index:1;color: #fff;}
.sub-visual .tt-wrap .eng{font-size:20px;font-weight:600;margin-bottom:20px;}
.sub-visual .tt-wrap .tit{font-size:40px;font-weight:700;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

#lnb{max-width:1200px;width:100%;margin:-60px auto 0;position:relative;z-index:11;}
.lnb ul{display:flex;}
.lnb ul li{flex:1;}
.lnb ul li a{display:flex;justify-content:center;align-items:center;height:60px;text-align:center;background-color:rgba(0,0,0,.6);color: #fff;font-size:20px;font-weight:600;position:relative;}
.lnb ul li a:after{content:'';width:1px;height:100%;background-color:#fff;opacity:.5;position: absolute;right:0;top:0;}
.lnb ul li:last-child a:after{display:none;}
.lnb ul li.active a{background-color: #f5a500;}
.lnb ul li.active a:after{background-color: #f5a500;}

.sub-title{text-align:center;margin:60px 0 40px;}
.sub-title h2{font-size:30px;font-weight:600;color: #242424;position:relative;padding-bottom:23px;line-height:1.2em;}
.sub-title h2:after{content:'';width:50px;height:3px;background-color: #242424;position: absolute;left:50%;bottom:0;transform:translateX(-50%);}

.real-cont {padding:0 0 100px;}





/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:flex;justify-content:center;align-items:center; position:relative;max-width:210px;width:100%;height:100%; text-indent:0; z-index:99; transition:all 0.5s ease-in-out;background-color: #fff;}
.mobile-navigation {position:fixed; top:0; right:0; padding:0 260px; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:url('../images/common/nav_bg.jpg')no-repeat 50% 50%/cover; z-index:202;width:100%;}
.mobile-navigation .nav-menu{width:100%;height:100%;}
.mobile-navigation .nav-menu>ul{margin-top:0;display:flex;width:100%;height:100%;}
.mobile-navigation .nav-menu>ul>li {width:25%;height:100%;padding:350px 80px;position:relative;border-right:1px solid rgba(255,255,255,.1);}
.mobile-navigation .nav-menu>ul>li:first-child{border-left:1px solid rgba(255,255,255,.1);}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:0; display:block; color:#fff; font-size:40px; font-weight:600; line-height:1.2em;margin-bottom:60px;display:inline-block;}
.mobile-navigation .nav-menu>ul>li>a:after{content:'';width:0;height:2px;background-color: #fff;left:50%;bottom:0;opacity:0;transition:.3s;position: absolute;}
.mobile-navigation .nav-menu>ul>li:hover>a:after{opacity:1;width:100%;left:0;}
.mobile-navigation .nav-menu .submenu {display:block; margin:0; padding:0}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li{margin-bottom:15px;}
.mobile-navigation .nav-menu .submenu>ul>li:last-child{margin-bottom:0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:0; color:#c5c3c0; font-size:24px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color: #f5a500;}

.nav-info{position: absolute;left:340px;bottom:100px;}

.mobile-navigation .close {position:absolute; width:112px; height:28px; text-indent:-9999em; overflow:hidden;background:url('../images/common/nav_close.png')no-repeat 50% 50%/contain;position: absolute;right:100px;top:37px;}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}